WordPress at a glance
function is not described

woocommerce_blocks_admin_unsupported_wp_notice() WC 2.5.0

Outputs for an admin notice about running WooCommerce Blocks on outdated WordPress.

No Hooks.

Return

null. Nothing.

Usage

woocommerce_blocks_admin_unsupported_wp_notice();

Changelog

Since 2.5.0 Introduced.

Code of woocommerce_blocks_admin_unsupported_wp_notice() WC 5.3.0

<?php
function woocommerce_blocks_admin_unsupported_wp_notice() {
	if ( should_display_compatibility_notices() ) {
		?>
		<div class="notice notice-error is-dismissible">
			<p><?php esc_html_e( 'WooCommerce Blocks requires a more recent version of WordPress and has been paused. Please update WordPress to continue enjoying WooCommerce Blocks.', 'woocommerce' ); ?></p>
		</div>
		<?php
	}
}